Bug 1770573 - Machine status phase missing from UI
Summary: Machine status phase missing from UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-10 16:14 UTC by Samuel Padgett
Modified: 2020-01-23 11:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.3.0-0.ci-2019-11-10-053517 Cluster ID: 223bcb19-3542-4d70-9726-690f9df7f8f1
Last Closed: 2020-01-23 11:11:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 3320 None None None 2019-11-10 16:15:57 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:12:03 UTC

Description Samuel Padgett 2019-11-10 16:14:02 UTC
We don't show the machine phase anywhere in the UI. This is important information and is inconsistent with the CLI.

Comment 2 shahan 2019-11-13 05:53:21 UTC
Now console has column named 'Phase' in machines list page.
It will have  Provisioning->Provisioned-> running phase changing during machine creation process.
4.3.0-0.nightly-2019-11-12-204120

Comment 4 errata-xmlrpc 2020-01-23 11:11:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.